.eb-hero-header .eb-hero-header__image > .eu-ai-label-wrap {
	display: block;
	width: 100%;
	height: 100%;
	max-width: none;
}

.eu-ai-label-pos--bottom-left .eu-ai-label-badge {
	bottom: unset !important;
	left: 8px;
    top: 8px;
}

@media screen and (max-width: 767px) {
	.eu-ai-label-pos--bottom-left .eu-ai-label-badge {
    top: 24px;
    left: 8px;
}
}